.header_h100{
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index:10;
	background-color:#86e085;
	overflow:hidden;
}

.main_logo_area{
	clear:both;
	float:left;
}
.submenu_area{
	position: fixed !important;
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
	height: 25px;
	z-index:10;
	background-color:#bfefbf;
}
.body_padding100{
	padding: 100px 0 20px 0;
	text-align;center;
}
.body_padding125{
	padding: 125px 0 20px 0;
}

button {
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	padding: 10px 30px;
	margin: 10px;
	color: #f0f0f0;
	border-radius: 20px;
	border: 0;
}

button:hover {
	background-color: #3ece3e;
}

button:active {
	background-color: #3c861e;
}

button:disabled {
	background-color: #D0D0D0;
}

button:enabled {
	background-color: #439a22;
}